@charset "utf-8";
/* CSS Document */
.container{background:url(../images/jky0808_85.png) repeat-x;padding-top:40px;padding-bottom:30px;}
.row2{height:370px;}
.hotBox1{width:656px;height:100%;overflow:hidden;}
ul.scroll{top:0;left:0;}
ul.scroll li{float:left;width:656px;height:370px;}
ul.scroll li a{height:100%;}
.titleBox{left:0;bottom:0;background:#2f201d;padding:0 1%;width:98%;height:42px;line-height:42px;}
.leftBut{left:5px;top:134px;cursor:pointer;}
.rightBut{right:5px;top:134px;cursor:pointer;}
.hotBox2{width:520px;height:100%;}
.tabBox{height:47px;line-height:47px;}
.tab1{text-align:center;width:33.2%;}
.divOne1{background:url(../images/jky0808_29.png) repeat-x;color:#434343;}
.divOne2{background:#ba3e3e;color:#fff;}
p.title1 a{font-size:22px;color:#015191;}
p.date{color:#7d7d7d;}
p.detail a{color:#1b1b1b;line-height:30px;}
.viewBox{overflow:hidden;height:252px;}
a.more1{color:#aaaaaa;}
ul.butList{margin-top:4px;}
ul.butList li{float:left;margin-right:8px;cursor:pointer;}
.line2{background:#e5e5e5;height:3px;}

ul.scroll2 li{float:left;width:520px;}
ul.scroll2{top:0;left:0;}

.viewBox1{height:120px;overflow:hidden;}
ul.scroll3{top:0;left:0;height:100%;}
ul.scroll3 li{float:left;}

.column{margin-right:28px;width:380px;height:326px;overflow:hidden;}
.titleBox1{margin-bottom:25px;border-bottom:3px solid #a02c2c;height:40px;}
.titleBox1 ul{height:100%;line-height:38px;}
.titleBox1 ul li{float:left;width:133px;height:100%;text-align:center;color:#535353;cursor:pointer;}
.titleBox1 ul li:hover{background:#ba3e3e;font-weight:700;color:#fff;}
.titleBox1 ul li.hover{background:#ba3e3e;font-weight:700;color:#fff;}
.more2{margin-top:13px;border-left:2px solid #707070;padding-left:10px;line-height:14px;}
.more2 a{color:#707070;}
.container1{}
.imgBox{width:148px;height:100%;}
.contBox{width:220px;}
.contBox a{color:#434343;}
.title2{height:50px;overflow: hidden;}
ul.newsList li{margin-bottom: 15px;height:28px;overflow:hidden;}
ul.newsList li:hover a,ul.newsList li:hover span{color:#567fe6;}
.imgBox1{margin-left:10px;width: 70px;height: 70px;text-align:center;}
.number1{font-size: 33px;line-height: 48px;}
.title3:hover a{color:#567fe6;}
.contBox1{width:270px;}
.detail3{height:30px;line-height:30px;overflow:hidden;}
.detail3 a{color:#535353;}
.section1{margin-bottom:8px;}
.viewBox2{height:97px;overflow:hidden;}
ul.scroll4{top:0;left:0;}
ul.scroll4 li{margin-right:31px;float:left;width:174px;height:97px;}
.leftBut1{left:0;top:35px;cursor:pointer;}
.rightBut1{right:0;top:35px;cursor:pointer;}
.cur{}

ul.qk-list li{float:left;margin-right:55px;text-align:center;line-height:41px;width:186px;height:329px;overflow:hidden;}
.qk-imgBox{border:1px solid #c9c9c9;padding:4px;}

.xl-main{width:96%;}
.xl-titleBox{border-bottom:1px solid #e5e5e5;text-align:center;}
.xl-cont{padding:40px 0;}
.xl-cont img{display:block;margin:0 auto;max-width:800px;}
table.xl-table td{vertical-align: top;}
table.xl-table .td2{line-height:40px;}
.xl-cont div{margin-bottom:20px;/* text-indent:2em; */line-height:30px;}

ul.news-list{border-bottom:1px solid #c9c9c9;margin-bottom:15px;padding-bottom:15px;}
ul.news-list li{}
ul.news-list li a{height:43px;line-height:43px;overflow:hidden;color:#333;margin-left: 10px;}
a.news-more{color:#7d7d7d;}
.news-title{border-bottom:2px solid #044171;padding-left:10px;height:30px;color:#044171;}

.row3{height:113px;overflow:hidden;}